470,619 Members | 1,829 Online
Bytes | Developer Community
New Post

Home Posts Topics Members FAQ

Post your question to a community of 470,619 developers. It's quick & easy.

Bad handshake from 4.1.0 to 4.1.1

jr
Hi,

Don't know what is going on, please help, thanks.
( in srv01 )
mysql -V
mysql Ver 13.5 Distrib 4.1.0-alpha, for sun-solaris2.8 (sparc)

mysql -uroot -hsrv02 -P4066 -p
Enter password:
ERROR 1043: Bad handshake

( in srv02, mysql version is Ver 14.3 Distrib 4.1.1-alpha,
for sun-solaris2.8 (sparc) )

i do not have any problems if i connect to the server that is
4.1.0 or below version, only got problem when connect to
4.1.1-alpha server.
JK
Jul 20 '05 #1
0 1447

This discussion thread is closed

Replies have been disabled for this discussion.

Similar topics

reply views Thread by John Pedersen | last post: by
reply views Thread by Abubakar | last post: by
1 post views Thread by Fiske | last post: by
1 post views Thread by Rodrigo García | last post: by
5 posts views Thread by Marco | last post: by
reply views Thread by ntuyen01 | last post: by
By using this site, you agree to our Privacy Policy and Terms of Use.